Configure Lighttpd fastcgi rails etc...

James Gray james at grayonline.id.au
Thu Mar 30 03:47:33 UTC 2006


On Thu, 30 Mar 2006 07:33 am, Paul Thompson wrote:
> Hi it's Noobie Thompson again!
>
> Has anyone configured Lighttpd with fastcgi to run rails on Dapper
> (flight 5) php5? I have got lighttpd installed and running but I am
> unable to get the fastcgi/rails side going. I get message to the
> effect that I must recompile php with Fastcgi enabled. Can anyone help
> with this?

sudo apt-get install php5-cgi

"apt-cache show php5-cgi" for more info.

Cheers,

James
-- 
He hadn't a single redeeming vice.
		-- Oscar Wilde
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
URL: <https://lists.ubuntu.com/archives/ubuntu-users/attachments/20060330/925404f5/attachment.pgp>


More information about the ubuntu-users mailing list